"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="La solicitud falló";
"O106184_06"="La función MVT no está soportada";
"O106184_07"="glTF no compatible";
"O106184_08"="Esta función es una capacidad de facturación. Contacte al departamento comercial para activarla.";
"O106184_09"="URI anormal";
"O106184_10"="Obsoleto, la llamada no tiene ningún efecto. since 9.6.0";
"O106184_11"="Obsoleto, since 7.9.0";
"O106184_12"="Obsoleto desde 7.9.0, utilice alpha en MAHeatMapVectorOverlayRender";
"O106184_13"="Deprecated desde 7.7.0, utilice alpha en MAGroundOverlayRenderer";
"O106184_14"="Introduce el nombre de la ciudad o su transcripción fonética";
"O106184_15"="Gestión de descargas";
"O106184_16"="Lista de ciudades";
"O106184_17"="Paquete de funciones básicas + Municipio";
"O106184_18"="Mapa de Hong Kong, Macao y Taiwán";
"O106184_19"="Provincia de Taiwán";
"O106184_20"="Mapa sin conexión";
"O106184_21"="Descarga no disponible";
"O106184_22"="Cancelar";
"O106184_23"="Eliminar";
"O106184_24"="Cancelar descarga";
"O106184_25"="Pausar descarga";
"O106184_26"="Actualizar";
"O106184_27"="Continuar descarga";
"O106184_28"="En espera";
"O106184_29"="Descargando";
"O106184_30"="Pausar";
"O106184_31"="Descargado";
"O106184_32"="Hay actualización";
"O106184_33"="No se encontraron ciudades relacionadas";
"O106184_34"="[MAMapKit] Bundle de recursos inválido. Verifique si AMap.bundle se importó correctamente.";
"O106184_35"="[MAMapKit]: warning: Por favor, verifique que el AMap.bundle importado sea correcto";
"O106184_36"="Hay caché de styleData personalizado, usar caché";
"O106184_37"="[MAMapKit] Error al obtener el estilo personalizado online";
"O106184_38"="[MAMapKit] Falló la obtención online del estilo personalizado, los datos devueltos están vacíos. Verifique que el styleid y la key sean correctos.";
"O106184_39"="La obtención de styleData en línea se ha completado";
"O106184_40"="[MAMapKit] Falló la descompresión del archivo zip del estilo";
"O106184_41"="[MAMapKit] Error de archivo de estilo";
"O106184_42"="Hay caché de styleExtraData personalizado, usar caché";
"O106184_43"="Extracción de datos styleExtraData online exitosa";
"O106184_44"="[MAMapKit] La descompresión del archivo de recursos personalizado falló";
"O106184_45"="[MAMapKit] el delegado que se va a añadir debe implementar MAMapViewDelegate";
"O106184_46"="[MAMapKit] El método setWorldVectorMapLanguage está obsoleto, utilice setStyle:";
"O106184_47"="Ubicación actual";
"O106184_48"="Servicio de obtención de mapas fallido";
"O106184_49"="Advertencia";
"O106184_50"="Está utilizando una versión de prueba del mapa, que no puede ser utilizada para producción. Si necesita ponerlo en producción, contacte con nosotros para obtener el paquete de producción oficial.";
"O106184_51"="[MAMapKit] Autenticación de clave fallida";
"O106184_52"="[MAMapKit]El archivo de estilo de mapa personalizado que está utilizando actualmente no coincide con la versión actual. Vaya al sitio web oficial (lbs.amap.com) para actualizar el nuevo archivo de estilo.";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap falló porque el mapa está en segundo plano o renderringDisabled = YES";
"O106184_55"="Obsoleto (desde 7.9.0), utilice renderringDisabled";
"O106184_56"="Obsoleto. Utilice el método takeSnapshotInRect:withCompletionBlock: desde la versión 6.0.0";
"O106184_57"="Deprecated. Utilice la interfaz de conversión de coordenadas en AMapFoundation.";
"O106184_58"="Cargar caché de control en la nube";
"O106184_59"="Obtener control en la nube";
"O106184_60"="Error al inicializar el motor";
"O106184_61"="[MAMapKit] Descompresión del archivo de recursos res exitosa";
"O106184_62"="[MAMapKit] Error al descomprimir el archivo de recursos res";
"O106184_63"="Error al cargar recursos";
"O106184_64"="Norte";
"O106184_65"="[MAMapKit] Descompresión del archivo de recursos de estilo exitosa";
"O106184_66"="[MAMapKit] Error al descomprimir el archivo de recursos de estilo";
"O106184_67"="[MAMapKit] Por favor, configure el valor de style correcto";
"O106184_68"="Título";
"O106184_69"="Contenido";
"O106184_70"="Key verification failed:[";
"O106184_71"="Municipio bajo administración directa";
"O106184_72"="Hong Kong";
"O106184_73"="Macao";
"O106184_74"="Hong Kong y Macao";
"O106184_75"="Descomprimiendo";
"O106184_76"="Beijing";
"O106184_77"="Tamaño total";
"O106184_78"="En pausa";
"O106184_79"="Descarga fallida";
"O106184_80"="Descargado - Hay actualización";
"O106184_81"="Se produjo un error en la descarga";
"O106184_82"="Verificar actualización";
"O106184_83"="Beijing";
"O106184_84"="No existe esta ciudad";
"O106184_85"="Los puntos de la trayectoria son demasiados pocos o están demasiado cerca, la corrección de la trayectoria falló";
"O106184_86"="Posicionamiento fuera de tiempo";
"O106184_87"="Corrección exitosa";
"O106184_88"="Error de operación de IO - IOException";
"O106184_89"="socket conexión anormal - SocketException";
"O106184_90"="socket conexión tiempo de espera - SocketTimeoutException";
"O106184_91"="Parámetro inválido - IllegalArgumentException";
"O106184_92"="Excepción NullPointerException";
"O106184_93"="URL incorrecta - MalformedURLException";
"O106184_94"="Host desconocido - UnKnowHostException";
"O106184_95"="Error de conexión del servidor - UnknownServiceException";
"O106184_96"="Error de análisis de protocolo - ProtocolException";
"O106184_97"="Error de conexión HTTP - ConnectionException";
"O106184_98"="Error desconocido";
"O106184_99"="Autenticación de clave fallida";
"O106184_100"="[MAMapKit]El archivo de estilo de mapa personalizado que está utilizando actualmente no coincide con la versión actual. Vaya al sitio web oficial (lbs.amap.com) para actualizar el nuevo archivo de estilo.";
"O106184_101"="Error de escritura no permitida";
"O106184_102"="Valor de coordenadas ilegal";
"O106184_103"="Gaode Map no está instalado o tiene una versión antigua en el dispositivo móvil";
"O106184_104"="Parámetro no válido";
"O106184_105"="Autenticación internacional fallida";
"O106184_106"="GLTF no compatible";
"O106184_107"="La función de mapa topográfico es una capacidad de facturación. Contacte al departamento comercial para activar la función.";
"O106184_108"="lib no coincide";
"O106184_109"="lib no se cargó";
"O106184_110"="La firma del usuario no pasó";
"O106184_111"="La clave de usuario no es correcta o está caducada";
"O106184_112"="El servicio solicitado no existe";
"O106184_113"="El acceso ha superado el límite diario de visitas";
"O106184_114"="El usuario accede demasiado frecuente";
"O106184_115"="IP del usuario no válida";
"O106184_116"="El dominio del usuario no es válido";
"O106184_117"="El código de seguridad MD5 del usuario no ha pasado";
"O106184_118"="La clave solicitada no coincide con la plataforma vinculada";
"O106184_119"="IP superó el límite de acceso";
"O106184_120"="El servicio no admite solicitudes HTTPS";
"O106184_121"="Permisos insuficientes, solicitud de servicio rechazada";
"O106184_122"="El desarrollador eliminó la key, después de que la key fue eliminada no se puede usar normalmente";
"O106184_123"="Error de respuesta de solicitud de servicio";
"O106184_124"="Los datos devueltos por el motor son anormales";
"O106184_125"="Tiempo de espera de conexión de solicitud del servidor";
"O106184_126"="Tiempo de espera excedido al leer el resultado del servicio";
"O106184_127"="Parámetros de solicitud inválidos";
"O106184_128"="Falta parámetro obligatorio";
"O106184_129"="Protocolo de solicitud ilegal";
"O106184_130"="Otro error desconocido";
"O106184_131"="Error de conexión http o socket - ConnectionException";
"O106184_132"="No hay error correspondiente";
"O106184_133"="Sugerencia";
"O106184_134"="La aplicación actual carece de los permisos necesarios.

Haga clic en \"Configuración\" - \"Permisos\" - Active los permisos requeridos";
"O106184_135"="Configuración";
"O106184_136"="Agregar edificio personalizado";
"O106184_137"="Cambiar el color del edificio";
"O106184_138"="Cambiar altura del edificio";
"O106184_139"="Destruir capa de edificios";
"O106184_140"="Haz clic en la zona de calor para obtener el valor de calor";
"O106184_141"="Buscar";
"O106184_142"="Introduzca palabras clave";
"O106184_143"="Mapa";
"O106184_144"="Configurar ruta";
"O106184_145"="Iniciar";
"O106184_146"="Corrección de trayectoria";
"O106184_147"="Borrar rutas completadas";
"O106184_148"="Coordenadas de Amap";
"O106184_149"="Coordenadas GPS";
"O106184_150"="Coordenadas de Baidu";
"O106184_151"="Distancia total:";
"O106184_152"="Espere:";
"O106184_153"="Iniciar corrección de trayectoria";
"O106184_154"="Detener la corrección de trayectoria";
"O106184_155"="Lujiazui";
"O106184_156"="Zhongguancun";
"O106184_157"="Activar mapa personalizado";
"O106184_158"="Mapa estándar";
"O106184_159"="Mapa satelital";
"O106184_160"="Modo nocturno";
"O106184_161"="Modo de navegación";
"O106184_162"="Modo de transporte público";
"O106184_163"="Modo nocturno de navegación";
"O106184_164"="Introduzca el nombre de la línea de autobús";
"O106184_165"="La verificación de permisos del mapa internacional ha fallado. La clave actual no tiene permisos para usar el mapa internacional. El mapa internacional no se mostrará!";
"O106184_166"="Resultados de la búsqueda";
"O106184_167"="Página anterior";
"O106184_168"="Siguiente página";
"O106184_169"="Configurar propiedades de Polygon";
"O106184_170"="Búsqueda por ID";
"O106184_171"="Búsqueda de alrededores";
"O106184_172"="Consulta del nombre de la línea";
"O106184_173"="Búsqueda local";
"O106184_174"="Convertir al sistema de coordenadas Amap";
"O106184_175"="Modo de imagen";
"O106184_176"="Agregar vista ampliada de cruce HD";
"O106184_177"="Agregar señal de carretera en vista ampliada del cruce";
"O106184_178"="Agregar vista ampliada de cruce jj";
"O106184_179"="Eliminar";
"O106184_180"="Arrastrar marker1";
"O106184_181"="Configurar hora de llegada";
"O106184_182"="Confirmar";
"O106184_183"="Provincia";
"O106184_184"="ciudad";
"O106184_185"="Búsqueda por polígono";
"O106184_186"="Buscar";
"O106184_187"="Haz clic o mantén pulsado el mapa";
"O106184_188"="Mover cámara";
"O106184_189"="Evento de contacto con el mapa";
"O106184_190"="gesto de deslizar";
"O106184_191"="gesto de zoom";
"O106184_192"="gesto de inclinación";
"O106184_193"="Giro con gesto";
"O106184_194"="Círculo añadir hueco";
"O106184_195"="Polygon agregar hueco";
"O106184_196"="Salir";
"O106184_197"="Configurar área de visualización";
"O106184_198"="Coordenadas de latitud y longitud del mapa (clic en el mapa para obtener las coordenadas)";
"O106184_199"="Convertir coordenadas de latitud y longitud a coordenadas de pantalla";
"O106184_200"="Convertir coordenadas de píxeles de pantalla a coordenadas geográficas";
"O106184_201"="Ubicación";
"O106184_202"="Distrito/Condado";
"O106184_203"="Seguir";
"O106184_204"="Rotar";
"O106184_205"="Rotar posición";
"O106184_206"="Seguir el punto central sin movimiento";
"O106184_207"="Mostrar";
"O106184_208"="La posición de rotación no se desplaza al punto central";
"O106184_209"="Posición del logo";
"O106184_210"="izquierda inferior";
"O106184_211"="Centrado en la parte inferior";
"O106184_212"="Rotar sin desplazar al centro";
"O106184_213"="Animación de crecimiento";
"O106184_214"="Animación de movimiento";
"O106184_215"="Animación de respiración";
"O106184_216"="Nivel mínimo predeterminado 3";
"O106184_217"="Nivel máximo 19 por defecto 20 interior";
"O106184_218"="Configuración";
"O106184_219"="Restablecer";
"O106184_220"="El nivel de zoom actual es:";
"O106184_221"="Mapa personalizado";
"O106184_222"="Ejemplo de poliedro";
"O106184_223"="todas las ciudades";
"O106184_224"="Gestión de descargas";
"O106184_225"="Beijing";
"O106184_226"="Tamaño total";
"O106184_227"="zindex del marker";
"O106184_228"="z-index de polyline";
"O106184_229"="parte inferior derecha";
"O106184_230"="Día soleado";
"O106184_231"="Día de lluvia";
"O106184_232"="Día de nieve";
"O106184_233"="smog";
"O106184_234"="Personalizar";
"O106184_235"="Tiempo futuro";
"O106184_236"="Ruta";
"O106184_237"="Introduce palabras clave de búsqueda";
"O106184_238"="Introduzca palabras clave";
"O106184_239"="Introduzca la ciudad";
"O106184_240"="Iniciar búsqueda";
"O106184_241"="Siguiente página";
"O106184_242"="Configurar propiedades de Polyline";
"O106184_243"="Autobús interurbano";
"O106184_244"="Agregar";
"O106184_245"="Eliminar";
"O106184_246"="estación de servicio";
"O106184_247"="Taller de reparación de automóviles";
"O106184_248"="Baño";
"O106184_249"="Captura de pantalla del mapa";
"O106184_250"="Captura continua";
"O106184_251"="Capturar imagen súper grande";
"O106184_252"="intervalo de consulta inicial";
"O106184_253"="Intervalo de consulta";
"O106184_254"="Tolerancia";
"O106184_255"="Compartir ubicación";
"O106184_256"="Compartir planificación de ruta";
"O106184_257"="Compartir POI";
"O106184_258"="Compartir navegación";
"O106184_259"="Universidad Tsinghua";
"O106184_260"="Dirección...";
"O106184_261"="Primer piso";
"O106184_262"="segundo piso";
"O106184_263"="tercer piso";
"O106184_264"="Abrir TileOverlay";
"O106184_265"="Hora de salida";
"O106184_266"="Hora de llegada";
"O106184_267"="Distancia total";
"O106184_268"="zindex del polígono";
"O106184_269"="Obtener escala";
"O106184_270"="Escala";
"O106184_271"="zoom visualización y posición";
"O106184_272"="Mostrar";
"O106184_273"="Establecer hora de llegada";
"O106184_274"="Brújula";
"O106184_275"="Mi capa de ubicación";
"O106184_276"="en tiempo real";
"O106184_277"="Fecha de publicación";
"O106184_278"="Pronóstico";
"O106184_279"="Fecha de publicación";
"O106184_280"="Este método ya no es válido. Por favor, visite el sitio web oficial (lbs.amap.com) para actualizar el nuevo archivo de estilo y usar setCustomMapStyleOptions";
"O106184_281"="Cuando se construye CameraPosition, la posición (target) no puede ser null";
"O106184_282"="El archivo de estilo de mapa personalizado que está usando no coincide con la versión actual. Vaya al sitio web oficial (lbs.amap.com) para actualizar el nuevo archivo de estilo.";
"O106184_283"="Centro derecho";
"O106184_284"="Error de autenticación. La clave actual no tiene permisos para usar texturas personalizadas. Los contenidos relacionados con texturas personalizadas no se mostrarán.";
"O106184_285"="La autorización del mapa topográfico falló. La clave actual no tiene permisos para usar el mapa topográfico. El mapa topográfico no se mostrará.";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="No se encontraron ciudades relacionadas";
"O106184_288"="Red anormal";
"O106184_289"="Sin conexión de red";
"O106184_290"="país";
"O106184_291"="GS(2024)2108号 | GS(2025)3454号";
"O106184_292"="GS (2023)4047号";
"O106184_293"="GS(2021)6352号";
"O106184_294"="m";
"O106184_295"="km";
"O106184_296"="ft";
"O106184_297"="mi";
